extends ../base.jade

block vars
  - var page = 'user_item'

block title
  title Клиент

block main
  .PW.isle
    .list2Col
      .col1 ФИО
      .col2= user.getFullname()
    if user.auth
      .list2Col
        .col1 email
        .col2= user.auth.email
    else
      p(style='color: red') Багнутый юзер! Сообщите разработчику!
    if user.doctor_id
      .list2Col
        .col1 Лечащий врач
        .col2= user.doctor_id.getFullname()
    if user.phone
      .list2Col
        .col1 Телефон
        .col2= user.phone

